View Issue Details

IDProjectCategoryView StatusLast Update
0001801Enderal[All Projects] Questpublic2020-05-22 09:49
ReporterprotoarmorAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001801: Cant convince Mirrel in "The Elixir" quest to complete it peacefully
DescriptionStumbled upon this bug today, when tried convince Mirrel to help cure his daughter from Red Madness or kill her by myself. I have 40 Rhetorics (55 with amulet) but there is no choice for this.
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0001820 closed [Russian ver. ] The Elixir quest dialog option missing 

Activities

protoarmor

2020-01-23 10:20

reporter  

1 - Vivi 00.45.45.ess (1,828,220 bytes)
1 - Vivi 00.45.45.skse (3,296 bytes)

protoarmor

2020-01-23 10:30

reporter   ~0003334

Dropped wrong save files. My bad. those are with this quest bug.

53 - Vivi 43.47.53.ess (3,876,116 bytes)
53 - Vivi 43.47.53.skse (9,382 bytes)

stuemper

2020-01-25 01:41

administrator   ~0003337

Works fine for me on both German and English version also the whoel dialogue set up is fine. You need to scroll down in the dialogue menu via your mousewheel or via arrow keys.
What version do you play on?

OtherSelf

2020-02-17 09:54

reporter   ~0003368

Have the same bug, playing on the newest steam version, but old save from spring of 2019, i guess.

stuemper

2020-02-18 00:53

administrator   ~0003369

This is only an issue with the Russian and Chinese translation. I've notified both translation teams about this issue but I myself can't fix anything on this.
As I said before, until this is fixed use the arrow keys on your keyboard to scroll in the menu. Using the mousewheel doesn't display the last option in the dialogue in this very specific case.

stuemper

2020-04-16 23:54

administrator   ~0003440

The Russian version has been patched in that regard, it now only is an isse with the Chinese version of Enderal. As described in my previous, you can work around the issue when using the arrow keys on your keyboard to scroll in the dialogue menu.

stuemper

2020-05-22 09:49

administrator   ~0003521

All localizations that had this bug are fixed by now.

Issue History

Date Modified Username Field Change
2020-01-23 10:20 protoarmor New Issue
2020-01-23 10:20 protoarmor File Added: 1 - Vivi 00.45.45.ess
2020-01-23 10:20 protoarmor File Added: 1 - Vivi 00.45.45.skse
2020-01-23 10:30 protoarmor File Added: 53 - Vivi 43.47.53.ess
2020-01-23 10:30 protoarmor File Added: 53 - Vivi 43.47.53.skse
2020-01-23 10:30 protoarmor Note Added: 0003334
2020-01-25 01:41 stuemper Note Added: 0003337
2020-02-17 09:54 OtherSelf Note Added: 0003368
2020-02-18 00:53 stuemper Note Added: 0003369
2020-03-15 12:48 stuemper Relationship added has duplicate 0001820
2020-04-16 23:54 stuemper Note Added: 0003440
2020-05-22 09:49 stuemper Assigned To => stuemper
2020-05-22 09:49 stuemper Status new => resolved
2020-05-22 09:49 stuemper Resolution open => fixed
2020-05-22 09:49 stuemper Note Added: 0003521
2020-05-22 09:49 stuemper Status resolved => closed